:root
{
    --hls-green:#13b495;
    --hls-dark-green:#00887a;
    --hls-black:#4c4c4c;
}

/*Mobile Friendly Design*/
@media (max-width:767px)
{
    .home-head
    {
        font-size: 2rem !important;
    }
    .st-free-btn-2
    {
        width: 230px !important;
    }
    .st-free-btn-4
    {
        width: 170px !important;
    }
    .sec-head
    {
        font-size: 2rem !important;
    }
    .st-free-btn
    {
        width: 230px !important;
    }
    .why-business-row
    {
        gap:3rem;
    }
    .top-segments-row
    {
        gap:3rem;

    }
    .top-segments-row .card , .why-business-row .card ,.why-ch-row .card
    {
        width: 100%;

    }
	.why-business-row
	{
	 	width : 100%;
	}

	


    .sm-br
    {
        display: none !important;
    }
    .top-segments-row .col-lg-2 ,.why-business-row .col-lg-2 , .why-ch-row .col-md-4
    {
        justify-content: center;
        display: flex;
    }
    
    .numbers
    {
        left: 43% !important;
    }
    .trust-by-row .col-lg-2
    {
        /* gap:3rem; */
        margin-bottom: 3rem !important;
    }

    .trust-by .sec-head
    {
        margin-bottom: 2rem !important;
        font-size: 27px !important;
    }
    .alternative-row
    {
        gap:3rem;
    }
    .why-ch-row
    {
        gap: 3rem;
    }
    .thinking-of-row
    {
        gap: 3rem;
    }

    .why-business-des,.top-segments-des
    {
       font-size: 27px !important;
    }
    .trust-by-row
    {
        margin:auto !important
    }
}
/*==END==*/

@media (min-width: 768px)
{
    .semi-container
    {
        width: 75%;
    }
}

.sec-head
{
    color:#13b495 !important;
    font-size: 2.75rem;
    /* font-weight: 700; */
}
.home-sec
{
    margin-top: 6rem;
}
.home-head
{
    font-size: 3.75rem;
    /* color: #00887A; */
    color:black;
   
}
.home-sub-head
{
    /* color:#4c4c4c; */
     color: #00887A;
    font-size: 2.18rem;
    font-weight: 600;
}
.new-cus-feedback .star_icons .fa-star
{
    color:#FFC000;
    font-size: 22px;
}
.new-cus-feedback .star_icons
{
    letter-spacing: 5px;
}
.new-cus-feedback .cus-quote,.cus-name,.cus-location
{
    font-family: 'Catamaran',sans-serif !important;
}
.new-cus-feedback .cus-quote2
{
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
}
.new-cus-feedback .cus-quote
{

    letter-spacing: 1px;
    font-weight: 600;
    font-size: 2em;
    line-height: 1.5em;
}
.new-cus-feedback .cus-name
{
    color:orange;
    font-size: 19px;
}
.quote-orange
{
    color:orange;
}
.st-free-btn
{
    font-weight: 600;
    font-size: 21px !important;
    margin: auto;
    display: flex !important;
    /* margin-top:1px !important; */
    color: #fff !important;
    background:  #13b495 !important;
    width:325px; 
    height: 50px;
    justify-content: center;
    cursor: pointer;  
    border-radius: 30px !important;
    border: none !important;
    padding-top: 10px;
}
.st-free-btn-2 ,.st-free-btn-4
{
    font-weight: 600;
    font-size: 21px !important;
    margin: auto;
    display: flex !important;
    /* margin-top:1px !important; */
    color: #fff !important;
    background:  #13b495 !important;
    width:340px; 
    height: 50px;
    justify-content: center;
    cursor: pointer;  
    border-radius: 30px !important;
    border: none !important;
    padding-top: 10px;
}
.like_quote
{
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
}
.numbers
{
    position: relative;
    top: -25px;
    left: 40%;
    border: 1px solid rgba(0,0,0,.125);;
    border-radius: 44px;
    width: 3rem;
    color: gray;
    text-align: center;
    background-color: white;
    font-weight: bold;
    font-size: 2rem;
    /* padding: 12px;
     */
}
.trust-by
{
    padding: 0 6rem;
    /* margin-top: 5rem; */
}

/*Card Hover effects*/
.trust-by .trust-by-row .card ,
.why-ch .why-ch-row .card ,
.thinking-of-row .card
{
    border: 2px solid rgba(0,0,0,.125)!important;
    transition: ease-in-out 0.1s;
}

.trust-by .trust-by-row .card:hover , 
.why-ch .why-ch-row .card:hover ,
.thinking-of-row .card:hover
{
    border: 2px solid #fff !important;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
/*END*/

.thinking-of
{
    padding: 0 6rem;
    
}
.thinking-of .get-more-txt a
{
  color: black;
  text-decoration: underline;

}


.why-business-des,.top-segments-des
{
    text-align: center;
}
.why-business-des
{
    font-size: 23px ;
    padding-top: 0.5rem;
}
.why-business-row .card .card-body
{
    /* padding: 1rem 1rem 43px 1rem !important; */
    margin-top: -1.5rem;
}
.why-business-row
{
	 width : 85%;
	 text-align: center;
    margin-top: 5rem !important;
	 margin: 0 auto;
}

.content_box
{
    padding: 25px;
    border-radius: 40px;
    background-color: #ffffffc2 !important;
}
.top-segments-des
{
    font-size: 20px ;
    padding-top: 1.5rem;
}

.why-ch-row .card p
{
    font-size: 20px;
}

.thinking-of-row .card
{
    cursor: pointer;
}


/*Margin*/
.why_business,
.cus-quote-01,
.cus-quote-02,
.cus-quote-03,
.trust-by,
.top-segments,
.thinking-of,
.why-ch
{
    margin-top: 5rem !important;
}

.trust-by-row .card .card-body
{
    padding: 0.25rem !important;
}

.trust-by-row
{
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
